h1{
    color: white;
    font-size: 300%;
}

h2{
    color: white;
    font-size: 170%;
}

h3{
    text-align: center;
}

h3 > a {
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 20px;
    border-radius: 10%;
    text-decoration: none;
}

h3 > a:hover{
    box-shadow: 10px 5px 20px black;
}

a:visited{
    color: white;
}

p{
    font-size: 130%;
    color: white;
}

body {
    background: url(../images/background.jpg) no-repeat center;
    background-size: cover;
    height: 90vh;
} 

#click {
    display:grid;
    grid-template-columns: 2fr 2fr;
}

#click > h3 {
    width: auto;
    place-self: center;
}

#hammerhai {
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    border-radius: 15%;
    margin-left: 450px;
    margin-right: 450px;
}



